.start-page-padding {
	padding: 52px 0 120px;
}
.offer-info-wrapper {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 80px;
}
.offer-info-image {
	position: relative;
}
.offer-info-image > a.abs-link {
	z-index: 5;
}
.offer-info-image:before {
	position: absolute;
	content: '';
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 2;
	background: var(--color-231F20-2);
}
.offer-info-image {
	position: relative;
	height: 0;
	padding-bottom: 68.34%;
	overflow: hidden;
}
.offer-info-image > img {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: .3s;
}
.offer-info-image-caption {
	position: absolute;
	left: 20px;
	bottom: 31px;
	z-index: 4;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	gap: 17px;
	max-width: 420px;
}
.offer-info-image-subtitle {
	color: var(--color-fff);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}
.offer-info-image-title {
	color: var(--color-fff);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 400;
	line-height: 105%; /* 50.4px */
	letter-spacing: 0.48px;
	text-transform: uppercase;
}
.offer-info-image-time {
	position: absolute;
	z-index: 4;
	right: 20px;
	top: 20px;
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	justify-content: flex-end;
	gap: 17px;
}
.offer-info-image-from-to {
	color: var(--color-fff);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	text-transform: uppercase;
}
.syotimer__body {
	display: flex;
	gap: 1px;
}
.syotimer-cell {
	width: 68px;
	height: 60px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	border-radius: 10px;
	background: var(--color-fff);
}
.syotimer-cell__value {
	color: var(--color-DEA166);
	font-family: var(--main-ff);
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	line-height: 100%;
}
.syotimer-cell__unit {
	color: var(--color-918F90);
	font-family: var(--main-ff);
	font-size: 15px;
	font-style: normal;
	font-weight: 300;
	line-height: 140%; /* 21px */
}
.offer-info-caption {
	padding-top: 75px;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
}
.offer-info-subtitle {
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 400;
	line-height: 150%; /* 30px */
	margin: 0 0 33px;
}
.offer-info-period-wrapper {
	display: flex;
	align-items: center;
	justify-content: space-between;
	color: var(--color-231F20-6);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 300;
	line-height: 140%; /* 21px */
	width: 100%;
	margin: 0 0 30px;
}
.offer-info-description > p {
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-size: 16px;
	font-style: normal;
	font-weight: 300;
	line-height: 140%; /* 22.4px */
	margin: 0 0 18px;
}
.offer-info-description > *:last-child {
	margin-bottom: 0;
}
@media(min-width: 1100px) {
	.start-page-padding {
		padding: 2.708vw 0 6.25vw;
	}
	.offer-info-wrapper {
		grid-gap: 4.167vw;
	}
	.offer-info-image-caption {
		left: 1.042vw;
		bottom: 1.615vw;
		gap: 0.885vw;
		max-width: 21.875vw;
	}
	.offer-info-image-time {
		right: 1.042vw;
		top: 1.042vw;
		gap: 0.885vw;
	}
	.syotimer-cell {
		width: 3.542vw;
		height: 3.125vw;
	}
	.syotimer-cell__value {
		font-size: 0.833vw;
	}
	.syotimer-cell__unit {
		font-size: 0.781vw;
	}
	.offer-info-caption {
		padding-top: 3.906vw;
	}
	.offer-info-subtitle {
		margin: 0 0 1.719vw;
	}
	.offer-info-period-wrapper {
		margin: 0 0 1.563vw;
	}
	.offer-info-description > p {
		font-size: 0.833vw;
		margin: 0 0 0.938vw;
	}
}
@media(max-width: 1099px) {
	.offer-info-wrapper {
		grid-gap: 40px;
	}
	.offer-info-caption {
		padding-top: 0;
	}
	.start-page-padding {
		padding: 30px 0 60px;
	}
}
@media(max-width: 1099px) {
	.offer-info-wrapper {
		grid-template-columns: 1fr;
	}
}